
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999999;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #212327;
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}


.overlaycookie {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 99999;
}
.overlaycookie:target {
  visibility: visible;
  opacity: 1;
z-index: 99999;
}

.popupcookie {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
	height: 80%;
  position: relative;
  transition: all 5s ease-in-out;
  
}

.popupcookie h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popupcookie .close {
  position: absolute;
  top: 10px;
  right: 20px;
  transition: all 200ms;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popupcookie .close:hover {
  color: #ff6600;
}
.popupcookie .content {
  max-height: 90%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .boxcookie{
    width: 80%;
	overflow: auto;  
  }
  .popupcookie{
    width: 80%;
	height: 80%;  
	overflow: auto; 
	margin: 20px auto;
  }
}
